div.wrapper {
    position: relative; /* important(so we can absolutely position the description div */
}

div.description {
    position: absolute; /* absolute position (so we can position it where we want)*/
    bottom: 0px; /* position will be on bottom */
    left: 0px;
    display: none; /* hide it */
    /* styling bellow */
    background-color: rgba(0,0,0,0.5);
    font-family: 'tahoma';
    font-size: 15px;
    color: white;
    width:100%;
}

div.description_content {
    padding: 10px;
}
